﻿body {
    
            font-family: tahoma, Helvetica, sans-serif;
        font-size:12px;
    margin: 0 auto;
    text-align: center;
    /*background-color: #edf3f4;*/
    /*background-color:DarkGray;*/
    background-color:#fbfbfb;
}

img {
	 border: 0;}
	 
a 
{
	text-decoration:none;
	/*color: #5a5b5c;*/
	color:Black;
}

.titGRIS 
{
	color:#5a5b5c;
}

.sombra
{
 background:url('img/bg_shadow_big.png') repeat-y 0px 0px;
 width:1006px;
 margin: auto;
}
	 
#contenedor{
    text-align: left;
    width: 988px;
    margin: auto;
    border:solid 1px black;
    /*background:#dededd url('img/contentweb_04.png');
    background-repeat:repeat-x;*/
    background-color:#EFF2F3;
}
#cabecera{    
    color: #333300;
    
    font-weight: bold;
    padding: 3 3 3 10px;
    /*background-color:#1f1a17;*/
    background:white url('img/fondo_cab.png') no-repeat top left;
    height:105px;
}

#cuerpo{
    margin: 10px 0px 10px 0px;
    padding: 10px 5px 10px 5px;    
}
.lateral_izq{
    width: 195px;
    float:left;
}
#lateral ul{
    margin : 0 0 0 0px;
    padding: 0 0 0 0px;
    list-style: none;
}
#lateral li{
    background-color: #ffffcc;
    margin: 2 2 2 2px;
    padding: 2 2 2 2px;
    font-weight: bold;
}
#lateral a{
    color: #3333cc;
    text-decoration: none;
}
.lateral_der{
    width: 195px;
    float: right;
    margin-top:4px;
}
#principal{
   /* background-color: #ffffff;
    padding: 4px 4px 4px 4px;
    border:solid 1px black;*/
    float: left;
    width:580px;
    margin:0 auto;
}
#principal_2p
{
	background-color:#FFFFFF;
	border:1px solid black;
	float:left;
	margin:0;
	padding:4px;
	width:765px;
}

.banner_horizontal {    
     
    
/*margin:0 auto 0;*/
min-height:162px;
width:570px;
z-index:0;
margin-top:4px;
    
}
#pie{
    background-color: #cccccc;
    padding: 5px 0px;
    text-align:center;
    clear: both;
    height:15px;
} 

.panel_lateral
{
	margin:0 4px 0;
	padding:0px;
	width:180px;	
	/*border:solid 1px black;*/
	/*background-color:White;	*/
}

.login 
{
	background:White url('img/contentpnl_login.png');
    background-repeat:repeat-x;
    margin-bottom:9px;
}

.menu_vertical
{
	/*background:White url('img/contentpnl.png');
    background-repeat:repeat-x;*/
   }

.esq_redondas{
width:100%;
margin:0px auto;
background:#fff url('img/leftside.gif') repeat-y left top;
}
.top {
width:100%;
height:20px;
background:url('img/top.gif') no-repeat left top;
}
.top span {
display:block;
position:relative;
height:20px;
background:url('img/top-right.gif') no-repeat right top;
}
.center-content {
position:relative;
background:url('img/rightside.gif') repeat-y right top;
margin:-8px 0 -40px;
padding:1px 0px;
}
.bottom {
height:60px;
background:url('img/bottom.gif') no-repeat left bottom;
}
.bottom span {
display:block;
position:relative;
height:60px;
background:url('img/bottom-right.gif') no-repeat right bottom;
}

.sin_bordes
{
	padding:0;
	width:188px;
}

.panel_login 
{
	float:right;
	width:250px;
	height:100px;		
}

.panel_busqueda 
{
	float:right;
	height:100px;
}

#panel_logo
{
	float:left;
	width:100px;
	/*margin-left:10px;*/
}

#menu
{	
    height:31px;
    width:988px;
}

/* CSS MENU DESPLEGABLE 
ul.menu {list-style:none; margin:0; padding:0; font-size:12px;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:32px; left:0; background:#333333; display:none; border-bottom:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000; padding:1px; opacity:0; list-style:none}
ul.menu ul li {position:relative; width:148px; margin:0} 

ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#d1d1d1}
ul.menu ul li a:hover {background:url('img/header.gif');color:White;}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {border:1px solid #aaa; padding:9px 9px; font-weight:bold; background:url('img/header.gif');color:White;}
ul.menu .url {background:url('img/header_url.gif');text-align:center;width:60px; padding:9px 13px;}
ul.menu .menulink:hover, ul.menu .menuhover {background:url('img/header_url.gif');}
ul.menu .sub {background:#d1d1d1 url('img/arrow.gif') 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
ul.menu .gama_marron { padding: 2px 15px;text-align: center;}
ul.menu .informatica { text-align: center;}
ul.menu .videojuegos {text-align: center;}
ul.menu .foto_video { padding: 2px 15px;text-align: center;}
ul.menu .energia_bombillas {padding: 2px 20px;text-align: center;}
ul.menu .gama_blanca { padding: 2px 15px;text-align: center;}
ul.menu .climatizacion { text-align: center;}
ul.menu .pae { text-align: center;}
ul.menu .menaje { text-align: center;}
ul.menu .muebles_tv_hifi { padding: 2px 15px;text-align: center;}
ul.menu .merchandising {text-align: center;}*/




#menu { margin:0; padding:0; font-size:12px;float:left;} 
#nav { list-style:none outside none;margin:0;padding:0;width:988px; }
#nav ul {display:none;}
/*#nav li { float:left; background-image:url(nav_li_bg.png); background-repeat:no-repeat; background-position:right; }*/
#nav li { float:left; background-repeat:no-repeat; background-position:right; width: 16.5%;}
#nav li a { display:block; text-decoration:none; color:#CCCCCC; font-weight:bold; }
#nav li a:hover { color:#FFFFFF; }
#nav li .menulink {border:1px solid #aaa; padding:9px 9px; font-weight:bold; background:url('img/header.gif');color:White;}
#nav li .url {background:url('img/header_url.gif');text-align:center;/*width:60px;*/ padding:9px 13px;}
#nav li .menulink:hover, ul.menu .menuhover {background:url('img/header_url.gif');}
#nav li .sub {background:transparent url('img/arrow.gif')  top right no-repeat}
#nav li .topline {border-top:1px solid #aaa}
#nav li .gama_marron { padding: 9px 15px;text-align: center;}
#nav li .informatica { text-align: center;}
#nav li .videojuegos {text-align: center;}
#nav li .foto_video { padding: 1px 15px;text-align: center;}
#nav li .energia_bombillas {padding: 1px 20px;text-align: center;}
#nav li .gama_blanca { padding: 9px 15px;text-align: center;}
#nav li .climatizacion { text-align: center;}
#nav li .pae { text-align: center;}
#nav li .menaje { text-align: center;}
#nav li .muebles_tv_hifi { padding: 1px 15px;text-align: center;}
#nav li .merchandising {text-align: center;}
/* Submenu */
#nav ul.submenu { border:1px solid #000000; padding:5px; position:absolute; list-style:none; background-color:#333333;z-index:100;margin-left:0;}
#nav ul.submenu li { float:none; background-image:none; border-bottom:1px solid #999999; width:200px; padding:3px 0;}

/* Subsubmenu */
#nav ul.subsubmenu { border:1px solid #000000; padding:5px; position:absolute; list-style:none; background-color:#333333; margin-left:150px; margin-top:-30px;}
#nav ul.subsubmenu li { float:none; background-image:none; border-bottom:1px solid #999999; min-width:200px;}

#nav li:last-child > ul.submenu {position:absolute;right:216px;}

.oferta
{
	/*background:url('img/oferta.png') no-repeat;*/
	border:solid 1px #5A5B5C;
	margin:4px;
}

.precio_oferta
{
	font-size:13px;
	font-weight:bold;
	font-family: tahoma, arial, serif;
	color:Red;
}

.precio_oferta_euro
{
	font-size:14px;
	font-weight:bold;
	font-family: tahoma, arial, serif;
	color:Red;
}

.titulo_oferta
{
	/*font-weight:bold;*/
	max-height:12px;
	color:Black;
}

ul.lista_caracteristicas {list-style:none; margin:0; padding:0; font-size:10px;text-align:right;}
/*ul.lista_caracteristicas li {border:solid 2px black; background-color:White;margin:1px;padding:1px;font-weight:bold;}*/

.cabecera_buscar
{
	background-color:#dededd;
	width:99%;
	padding:1px 2px;
}

.cuerpo_productos
{
	background-color:White;
	margin:5px 0px;
	padding:1px 2px;
}

.producto
{
	width:100%;
	height:60px;
	color:#383431;
	background-color:#969594;	
}
.rojo
{	
	background-color: #da251d;
}

.outlet
{
	background-image: url('../../img/linea_outlet.gif'); 
	background-repeat: repeat-y;
}

.producto .primero
{
color:white;
text-align:center;
width:20px;
font-weight:bold;
}

.producto .imagen_referencias
{
	background-color:White;
	width:230px;
	height:60px;
}

.producto .imagen_referencias .imagen
{
	background-color:White;
	text-align:center;
	width:80px;
}


.producto .imagen_referencias .referencias
{
	background-color:White;
	width:190px;
	font-size:9px;
	margin-left:-1px;
}

.producto .caracteristicas
{
	background-color:White;
	width:240px;
}

.producto .caracteristicas .titulo
{
	font-size:10px;
	font-weight:bold;
	color:#383431;
}

.producto .caracteristicas .lista_caracteristicas
{
	font-size:9px;
}

.producto .stock
{
	background-color:White;
	text-align:center;
	width:30px;
}

.producto .precio
{
	background-color:White;
	text-align:center;
	width:65px;
padding-top: 1px;
vertical-align: top;
}

.producto .tasa
{
	background-color:White;
	text-align:center;
	width:45px;
}

.producto .cantidad
{
	background-color:White;
	text-align:center;
	width:30px;
}

.producto .total
{
	background-color:White;
	text-align:center;
	width:80px;
}

.producto .comprar
{
	background-color:White;
	text-align:center;
	width:30px;
}

.producto .comprar p
{
	margin:3px;
}

.panel_precio_oferta
{
	background-color: #da251d;
	color:White;
}

.panel_precio_outlet
{
	background-image: url('../../img/fondo_outelt.gif'); 
	background-repeat: repeat-x;
}

.paginacion
{
	text-align:center;
}


.updateProgress
{
	position: absolute;
	background-color: #fff;
	filter: alpha(opacity=70);
	MozOpacity: 0.7;
	opacity: 0.7;
	padding: 0px;
	margin: 0px;
}
.updateProgress div
{
	background-color: white;
	padding: 4px;
	position: absolute;
	top: 10%;
	left: 40%;
}

.watermarked {
	/*height:20px;
	width:150px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;*/
	color:gray;
}	

.ficha_producto_titulo 
{
	font-weight:bold;
	font-size:16px;
	text-decoration: underline;
	font-family:arial;
}

.pnl_totales_carro
{
	float:right;
	background-color:#DEDEDD;
	border:solid 1px #383431;
	margin-right:46px;
	width:177px;
}

.precio_panel
{
	padding-right:10px;}
.firma {text-align:center;}

.ventanacargando
{
	background-color:#b1b1b1;
	opacity:0.2;
}

.modalpopup
{
    font-family: arial,helvetica,clean,sans-serif;
    font-size: small;
    padding: 2px 3px;
    display: block;
    position: absolute;
}

.modalpopup_container
{
    width: 300px;
    border: solid 1px #808080;
    border-width: 1px 0px;
} 

.modalpopup_header
{
    background: url('img/sprite.png') repeat-x 0px -200px;	
    color: #000;	
    border-color: #808080 #808080 #ccc;
    border-style: solid;
    border-width: 0px 1px 1px;
    padding: 3px 10px;
} 

.modalpopup_header .msg
{
    font-weight: bold;
} 

.modalpopup_body
{
    background-color: #f2f2f2;
    border-color: #808080;
    border-style: solid;
    border-width: 0px 1px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 30px;
} 

.modalpopup_body .msg
{
    background: url(img/sprite.png) no-repeat 0px -1150px;	
    float: left;
    padding-left: 22px;
}  

.modalpopup_footer
{
    background-color: #f2f2f2;
    border-color: #808080;
    border-style: none solid;
    border-width: 0px 1px;
    text-align:right;
    padding-bottom: 8px;
    padding-right: 8px;
} 

.modalpopup_modalBackground 
{
    background-color:Gray;
    filter:alpha(opacity=50);
    opacity:0.5;
}  
	
#pageflip {
	position: relative;
}
#pageflip img {
	width: 50px; height: 52px;
	z-index: 99;
	position: absolute;
	right: 0; top: 0;
	-ms-interpolation-mode: bicubic;
}
#pageflip .msg_block {
	width: 50px; height: 50px;
	position: absolute;
	z-index: 50;
	right: 0; top: 0;
	background: url(subscribe.png) no-repeat right top;
	text-indent: -9999px;
}

fieldset
{
	margin-bottom:10px;}

fieldset div {
	margin:0.3em 0;
	clear:both;
}

legend {
	color:#0b77b7;
	font-size:1.2em;
}
legend span {
	width:10em;
	text-align:right;
}

.txt {
	padding:0.15em;
	width:10em;
	
	background:#fafafa;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}
.txt:hover, .txt:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.buscar_txt
{
	-moz-border-radius:0.4em 0 0 0.4em;
	height:15px;
	border:1px solid #ef344a;
}

.buscar_txt_outlet
{
	-moz-border-radius:0.4em 0 0 0.4em;
	height:15px;
	border:1px solid black;
}

.submit {
	/*margin-top:1em;*/
	width:69px;
	height:26px;
	/*text-indent:-9999px;*/
	color:White;
	overflow:hidden;
	border:0;
	background:url('img/submit-button.gif') no-repeat 0 0;
	display:block;
	cursor:pointer !important; cursor:hand;
}
.submit:hover {
	background-position:0 -26px;
}

.buscar 
{
	background:url('img/buscar.png') no-repeat 0 0;
	height:21px;
}

.buscar_outlet 
{
	background:url('img/buscar_negro.png') no-repeat 0 0;
	height:21px;
}

.realizar_pedido
{
	display:inline;
	width:120px;
	background:url('img/realizar_pedido.png') no-repeat 0 0;
}

.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('img/warning.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('error.png');
}

.img_top
{
	margin-top:30px;
}

.fecha_1
{
	background: transparent url('img/fle_1.png') no-repeat top left;
	width:20px;
	height:25px;
	margin:0;
	padding:0;
	float:left;
}

.fecha_2
{
	height:25px;
	background: transparent url('img/fle_2.png') repeat-x top left;
	margin:0;
	padding:0;
	float:left;
	padding-top:5px;
}

.fecha_3
{
	background: transparent url('img/fle_3.png') no-repeat top left;
	height:25px;
	width:5px;
	margin:0;
	padding:0;
	float:left;
}

/************************************** Estilo para las tablas **************************************/

tr.footer td
{
    background-image: url('img/imgFondoCabecera.gif');
    height: 1.5em;
}

tr.selected td
{
    background: #fdffb8;
}

/*
th a:link, th a:visited, th a:hover
{
    color: #666666;
}

td a:link, td a:visited
{
    color: #718ABE;
}

td a:hover
{
    color: #000099;
}*/

.tablaNormal th
{
    background-image: url('img/imgFondoCabecera.gif');
    font-family: Trebuchet MS;
    font-variant: small-caps;
    line-height: 1.1em;
    
    text-align: center;
    font-size: 100%;
    color: #666666;
    border-left: 1px solid #dbddff;
    border-right: 1px solid #dbddff;
    border-bottom: 1px solid #dbddff;
    padding: 1px;
    line-height: 0.7em;
    
    overflow: hidden;
    height: 20px;
}

.tablaGrid, .tablaNormal
{
    border: 1px solid #dbddff;
    border-bottom: 3px solid #dbddff;
    border-collapse: collapse;
    color: #666666;
    font-size: 95%;
    background-color: #FCFDFE;
    text-align: left;
}

.tablaNormal td
{
    padding: 4px 5px 4px 5px;
    border-left: 1px dotted #dadada;
    border-right: 1px dotted #dadada;
    border-bottom: 1px dotted #dadada;
    border-top: 1px dotted #dadada;
    vertical-align: middle;
}

.tablaNormalCentrada
{
    margin-right: auto;
    margin-left: auto;
}

.tablaGrid td
{
    padding: 1px 2px 1px 2px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    vertical-align: middle;
    border-left: 1px dotted #dadada;
    border-right: 1px dotted #dadada;
    border-bottom: 1px dotted #dadada;
    border-top: 1px dotted #dadada;
}

.tablaGrid th
{
    background-image: url('img/imgFondoCabecera.gif');
    font-size: 100%;
    font-variant: small-caps;
    text-align: center;
    color: #666666;
    border-left: 1px solid #dbddff;
    border-right: 1px solid #dbddff;
    border-bottom: 1px solid #dbddff;
    padding: 1px;
    line-height: 0.7em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    position: relative;
    top: expression(this.offsetParent.scrollTop -1);
    height: 20px;
    z-index: 20;
    cursor: default; /*table-layout:fixed;	*/
}

.tablaGridHoverTrSelected tr:hover
{
    background-color: #dadada;
    cursor: pointer;
}

.tablaGridHoverThResizable th:hover
{
    border-right: 1px solid #718ABE;
}

.subrayado
{
	text-decoration:underline;
}

/*.tablaGrid
{
	 width: 100%;    
}*/

/* Fin del estilo de las tablas */

.carro_diseño
{
	margin:5px; 
	color:black; 
	border:solid 1px #DA251D; 
	width:233px;
}

.btn_desconectar
{
	color:#DB0812;
	font-style: inherit; 
	text-decoration: underline; 
	font-weight: bold;
	padding:2px;
}